<?


if(isset($_SESSION['harvest'])){
harvest($_SESSION['harvest']);
unset($_SESSION['harvest']);
}

if(isset($_SESSION['rating'])){
ratingg($_SESSION['rating']);
unset($_SESSION['rating']);
}

if(isset($_SESSION['mon'])){
mon($_SESSION['mon']);
unset($_SESSION['mon']);
}

if(isset($_SESSION['km'])){
km($_SESSION['km']);
unset($_SESSION['km']);
}

if($ku['umoney']!=0){
money($ku['umoney']);
}

if(isset($_SESSION['no_rubies'])){
no_rubies($_SESSION['no_rubies']);
unset($_SESSION['no_rubies']);
}

if(isset($_SESSION['no_zkl'])){
no_zkl($_SESSION['no_zkl']);
unset($_SESSION['no_zkl']);
}

if(isset($_SESSION['no_money'])){
no_money($_SESSION['no_money']);
unset($_SESSION['no_money']);
}

$money_new = razdelen($ku['money']);
$rubies_new = razdelen($ku['rubies']);
$zkl_new = razdelen($ku['zkl']);
$euro_new = razdelen($ku['euro']);
$almaz_new = razdelen($ku['almaz']);
$turnir_new = razdelen($ku['turnir']);
if ($ku['status'] > 0)echo "<div class='block'><center><a href='?admin'>Админка</a> | <a href='?admin=rassilka'>Рассылка</a> | <a href='?jalob'><font color='violet'>Жалобы (".mysql_result(mysql_query("SELECT COUNT(*) FROM `kolhoz_jalob` WHERE `read` = '1'"),0)."/<font color='red'>+".mysql_result(mysql_query("SELECT COUNT(*) FROM `kolhoz_jalob` WHERE `read` = '0'"),0)."</font>)</font>
 | <a class='epic blok' href='?tikets'>Тикеты".(mysql_result(mysql_querll("SELECT COUNT(`id`) FROM `kolhoz_tikets` WHERE `read` = '0'"),0)!=0?" (<font color='tomato'>+".mysql_result(mysql_querll("SELECT COUNT(`id`) FROM `kolhoz_tikets` WHERE `read` = '0'"),0)."</font>)":null)."</a></div>";

if ($ku['start']==1){echo "<div class='feedback'><img width='45' height='45' src='img/icons/kul.gif' alt='*' /> <font color='orange'>Вы не сохранились!</br>Если вам понравилась игра, пожалуйста</font>  <a href='?login'><font color='violet'>сохранитесь</font></a> <font color='orange'>для дальнейшего пользования!</font></div>";}

if($ku['polosa']==0)
{
echo "<div class='block'><span class='title'><img src='img/icons/".(isset($dexp)?"doubleexp":"experience").".png' alt='o'> ".($ku['level']<$bigl?"".rating($kr)."/".rating($level['rating'])."":"".rating($ku['rating'])."")." (<b>$ku[level]ур</b>)</span></div>";
$max = $level['rating'];
$tek = $kr;
$forl = ($tek/$max)*100;
echo '<div style="border:1px solid #55A855;border-radius:6px;margin-top:2px;">';
echo '<div class="expline" style="width:'.$forl.'%;"/>';
echo "</div>";
echo "</div>";
echo "</div>";
}


if($ku['verh']==0){
echo "<div class='feedback'><img width='16' height='16' src='img/icons/ruby.png' alt='o'><span><font color='orange'>".$rubies_new."</font></span> 
| <img width='16' height='16' src='img/icons/money.png' alt='o'><span><font color='orange'>".$money_new."</font></span>
| <img width='16' height='16' src='img/icons/zkl.png' alt='o'><span><font color='orange'>".$zkl_new."</font></span>
| <img width='16' height='16' src='img/euro.png' alt='o'><span><font color='orange'>".$euro_new."</font></span>
| <img src='img/icons/baks.png' alt='o'><span><font color='orange'>".$almaz_new."</font></span>
| <img width='14' height='14' src='img/snewka.png'><span><font color='orange'>".$turnir_new."</font></span></div>";
}

//==========

if($ku['verxgr']==0){
if($ku['evange']==0){include_once 'inc/title.php';}
if($ku['evange']==1){
if($ku['panel_vid']==0){
$count_mon=mysql_result(mysql_query("SELECT COUNT(*) FROM `kolhoz_treeground` WHERE `id_user` = '$ku[id]' AND `id_pet` != '0' AND (`time_money` = '$time' OR `time_money` < '$time')"),0);$q=mysql_query("SELECT * FROM `kolhoz_treeground` WHERE `id_user` = '$ku[id]' AND `id_pet` != '0'");
$count_golz=null;
while($post=mysql_fetch_array($q)){
$max_time=$time+$post['level']*(3600*4);
$mezh_time=$max_time-$post['time'];
if($mezh_time>=4*3600)$count_golz++;
}
$q=mysql_query("SELECT * FROM `kolhoz_treeground` WHERE `id_user` = '$ku[id]' AND `id_pet` != '0'");
$count_mon=0;
while($post=mysql_fetch_array($q)){
$d_money=floor($post['time_money']/(4*3600));
if($d_money>0)$count_mon++;
}
if($count_golz>$count_mon)$count_zag=$count_mon;else $count_zag=$count_mon;

//загоны
$count_mon=mysql_result(mysql_query("SELECT COUNT(*) FROM `kolhoz_petground` WHERE `id_user` = '$ku[id]' AND `id_pet` != '0' AND (`time_money` = '$time' OR `time_money` < '$time')"),0);$q=mysql_query("SELECT * FROM `kolhoz_petground` WHERE `id_user` = '$ku[id]' AND `id_pet` != '0'");
$count_gol=null;
while($post=mysql_fetch_array($q)){
$max_time=$time+$post['level']*(3600*4);
$mezh_time=$max_time-$post['time'];
if($mezh_time>=4*3600)$count_gol++;
}
$q=mysql_query("SELECT * FROM `kolhoz_petground` WHERE `id_user` = '$ku[id]' AND `id_pet` != '0'");
$count_mon=0;
while($post=mysql_fetch_array($q)){
$d_money=floor($post['time_money']/(4*3600));
if($d_money>0)$count_mon++;
}
if($count_gol>$count_mon)$count_zag=$count_mon;else $count_zag=$count_mon;

echo "<TABLE WIDTH='100%'><TR>
<TD><center><a href='?myfarm'><div class='feedback'><img width='16' height='16' src='img/icons/plants.png' alt='o'> <b><font color='darkorange'>".(mysql_result(mysql_query("SELECT COUNT(*) FROM `kolhoz_ground` WHERE `id_user` = '$ku[id]' AND (`id_plant` = '0' OR `time_water` = '$time' OR `time` = '$time' OR `time_water` < '$time' OR `time` < '$time' OR (`time_soil` = '$time' AND `soil` = '0') OR (`time_soil` < '$time' AND `soil` = '0'))"),0)!=0?"".mysql_result(mysql_query("SELECT COUNT(*) FROM `kolhoz_ground` WHERE `id_user` = '$ku[id]' AND (`id_plant` = '0' OR `time_water` = '$time' OR `time` = '$time' OR `time_water` < '$time' OR `time` < '$time' OR (`time_soil` = '$time' AND `soil` = '0') OR (`time_soil` < '$time' AND `soil` = '0'))"),0)."":null)."</font></b></div></a></center></TD>
<TD><center><a href='?f_myfarm'><div class='feedback'><img width='16' height='16' src='img/fish/fishs.png' alt='o'> <b><font color='darkorange'>".(mysql_result(mysql_query("SELECT COUNT(*) FROM `kolhoz_ground_f` WHERE `id_user` = '$ku[id]' AND (`id_plant` = '0' OR `time_water` = '$time' OR `time` = '$time' OR `time_water` < '$time' OR `time` < '$time' OR (`time_soil` = '$time' AND `soil` = '0') OR (`time_soil` < '$time' AND `soil` = '0'))"),0)!=0?"".mysql_result(mysql_query("SELECT COUNT(*) FROM `kolhoz_ground_f` WHERE `id_user` = '$ku[id]' AND (`id_plant` = '0' OR `time_water` = '$time' OR `time` = '$time' OR `time_water` < '$time' OR `time` < '$time' OR (`time_soil` = '$time' AND `soil` = '0') OR (`time_soil` < '$time' AND `soil` = '0'))"),0)."":null)."</font></b></div></a></center></TD>
<TD><center><a href='?mypetfarm'><div class='feedback'><img width='16' height='16' src='img/icons/animal.png' alt='o'> <b><font color='darkorange'>$count_gol</font></b></div></a></center></TD>
<TD><center><a href='?mytreefarm'><div class='feedback'><img width='16' height='16' src='img/icons/tree.png' alt='o'> <b><font color='darkorange'>$count_golz</font></b></div></a></center></TD>
<TD><center><a href='?mycellar'><div class='feedback'><img width='16' height='16' src='img/icons/recipes.png' alt='o'> <b><font color='darkorange'>".(mysql_result(mysql_query("SELECT COUNT(*) FROM `kolhoz_polka2` WHERE `id_user` = '$ku[id]' AND (`id_plant2` = '0' OR `cultivator2` = '0' OR `time` = '$time' OR `time` < '$time')"),0)!=0?"".mysql_result(mysql_query("SELECT COUNT(*) FROM `kolhoz_polka2` WHERE `id_user` = '$ku[id]' AND (`id_plant2` = '0' OR `time_water2` = '$time' OR `time` = '$time' OR `cultivator2` = '0' OR `time` = '$time' OR `time` < '$time')"),0)."":null)."</font></b></div></a></center></TD>

<TD><center><a href='?sh_myfarm'><div class='feedback'><img width='16' height='16' src='img/shaht/harvest.png' alt='o'> <b><font color='darkorange'>".(mysql_result(mysql_querll("SELECT COUNT(`id`) FROM `kolhoz_ground_sh` WHERE `id_user` = '$ku[id]' AND (`id_plant` = '0' OR `time_water` = '$time' OR `time` = '$time' OR `time_water` < '$time' OR `time` < '$time' OR (`time_soil` = '$time' AND `soil` = '0') OR (`time_soil` < '$time' AND `soil` = '0'))"),0)!=0?"".mysql_result(mysql_querll("SELECT COUNT(`id`) FROM `kolhoz_ground_sh` WHERE `id_user` = '$ku[id]' AND (`id_plant` = '0' OR `time_water` = '$time' OR `time` = '$time' OR `time_water` < '$time' OR `time` < '$time' OR (`time_soil` = '$time' AND `soil` = '0') OR (`time_soil` < '$time' AND `soil` = '0'))"),0)."</span>":null)."
</font></b></div></a></center></TD>

</TR></TABLE>";
}

if($ku['panel_vid']==1){
$count_mon=mysql_result(mysql_query("SELECT COUNT(*) FROM `kolhoz_treeground` WHERE `id_user` = '$ku[id]' AND `id_pet` != '0' AND (`time_money` = '$time' OR `time_money` < '$time')"),0);$q=mysql_query("SELECT * FROM `kolhoz_treeground` WHERE `id_user` = '$ku[id]' AND `id_pet` != '0'");
$count_golz=null;
while($post=mysql_fetch_array($q)){
$max_time=$time+$post['level']*(3600*4);
$mezh_time=$max_time-$post['time'];
if($mezh_time>=4*3600)$count_golz++;
}
$q=mysql_query("SELECT * FROM `kolhoz_treeground` WHERE `id_user` = '$ku[id]' AND `id_pet` != '0'");
$count_mon=0;
while($post=mysql_fetch_array($q)){
$d_money=floor($post['time_money']/(4*3600));
if($d_money>0)$count_mon++;
}
if($count_golz>$count_mon)$count_zag=$count_mon;else $count_zag=$count_mon;

//загоны
$count_mon=mysql_result(mysql_query("SELECT COUNT(*) FROM `kolhoz_petground` WHERE `id_user` = '$ku[id]' AND `id_pet` != '0' AND (`time_money` = '$time' OR `time_money` < '$time')"),0);$q=mysql_query("SELECT * FROM `kolhoz_petground` WHERE `id_user` = '$ku[id]' AND `id_pet` != '0'");
$count_gol=null;
while($post=mysql_fetch_array($q)){
$max_time=$time+$post['level']*(3600*4);
$mezh_time=$max_time-$post['time'];
if($mezh_time>=4*3600)$count_gol++;
}
$q=mysql_query("SELECT * FROM `kolhoz_petground` WHERE `id_user` = '$ku[id]' AND `id_pet` != '0'");
$count_mon=0;
while($post=mysql_fetch_array($q)){
$d_money=floor($post['time_money']/(4*3600));
if($d_money>0)$count_mon++;
}
if($count_gol>$count_mon)$count_zag=$count_mon;else $count_zag=$count_mon;

echo "<TABLE WIDTH='100%'><TR>
<TD><center><a href='?myfarm'><div class='feedback'>Гр <b><font color='darkorange'>".(mysql_result(mysql_query("SELECT COUNT(*) FROM `kolhoz_ground` WHERE `id_user` = '$ku[id]' AND (`id_plant` = '0' OR `time_water` = '$time' OR `time` = '$time' OR `time_water` < '$time' OR `time` < '$time' OR (`time_soil` = '$time' AND `soil` = '0') OR (`time_soil` < '$time' AND `soil` = '0'))"),0)!=0?"".mysql_result(mysql_query("SELECT COUNT(*) FROM `kolhoz_ground` WHERE `id_user` = '$ku[id]' AND (`id_plant` = '0' OR `time_water` = '$time' OR `time` = '$time' OR `time_water` < '$time' OR `time` < '$time' OR (`time_soil` = '$time' AND `soil` = '0') OR (`time_soil` < '$time' AND `soil` = '0'))"),0)."":null)."</font></b></div></a></center></TD>
<TD><center><a href='?f_myfarm'><div class='feedback'>Пр <b><font color='darkorange'>".(mysql_result(mysql_query("SELECT COUNT(*) FROM `kolhoz_ground_f` WHERE `id_user` = '$ku[id]' AND (`id_plant` = '0' OR `time_water` = '$time' OR `time` = '$time' OR `time_water` < '$time' OR `time` < '$time' OR (`time_soil` = '$time' AND `soil` = '0') OR (`time_soil` < '$time' AND `soil` = '0'))"),0)!=0?"".mysql_result(mysql_query("SELECT COUNT(*) FROM `kolhoz_ground_f` WHERE `id_user` = '$ku[id]' AND (`id_plant` = '0' OR `time_water` = '$time' OR `time` = '$time' OR `time_water` < '$time' OR `time` < '$time' OR (`time_soil` = '$time' AND `soil` = '0') OR (`time_soil` < '$time' AND `soil` = '0'))"),0)."":null)."</font></b></div></a></center></TD>
<TD><center><a href='?mypetfarm'><div class='feedback'>Зг <b><font color='darkorange'>$count_gol</font></b></div></a></center></TD>
<TD><center><a href='?mytreefarm'><div class='feedback'>Сад <b><font color='darkorange'>$count_golz</font></b></div></a></center></TD>
<TD><center><a href='?mycellar'><div class='feedback'>Пг <b><font color='darkorange'>".(mysql_result(mysql_query("SELECT COUNT(*) FROM `kolhoz_polka2` WHERE `id_user` = '$ku[id]' AND (`id_plant2` = '0' OR `cultivator2` = '0' OR `time` = '$time' OR `time` < '$time')"),0)!=0?"".mysql_result(mysql_query("SELECT COUNT(*) FROM `kolhoz_polka2` WHERE `id_user` = '$ku[id]' AND (`id_plant2` = '0' OR `time_water2` = '$time' OR `time` = '$time' OR `cultivator2` = '0' OR `time` = '$time' OR `time` < '$time')"),0)."":null)."</font></b></div></a></center></TD>

<TD><center><a href='?sh_myfarm'><div class='feedback'>Шхт <b><font color='darkorange'>".(mysql_result(mysql_querll("SELECT COUNT(`id`) FROM `kolhoz_ground_sh` WHERE `id_user` = '$ku[id]' AND (`id_plant` = '0' OR `time_water` = '$time' OR `time` = '$time' OR `time_water` < '$time' OR `time` < '$time' OR (`time_soil` = '$time' AND `soil` = '0') OR (`time_soil` < '$time' AND `soil` = '0'))"),0)!=0?"".mysql_result(mysql_querll("SELECT COUNT(`id`) FROM `kolhoz_ground_sh` WHERE `id_user` = '$ku[id]' AND (`id_plant` = '0' OR `time_water` = '$time' OR `time` = '$time' OR `time_water` < '$time' OR `time` < '$time' OR (`time_soil` = '$time' AND `soil` = '0') OR (`time_soil` < '$time' AND `soil` = '0'))"),0)."</span>":null)."
</font></b></div></a></center></TD>

</TR></TABLE>";
}

}
}
/*================================================//
if(isset($_GET['poluch_podarok'])){
if($ku['poluch_podarok']!=1){
if(mysql_querll("UPDATE `kolhoz_user` SET `rating`='".($ku['rating']+50000000000)."', `rubies`='".($ku['rubies']+10000000)."', `poluch_podarok`='1' WHERE `id`='".$ku['id']."'")){
msg_game('Подарок успешно принят!');
} else {err_game('Ошибка при принятии подарка.');}
} else {err_game('Подарок уже был принят!');}
}
if(($ku['poluch_podarok']!=1)&&(!isset($_GET['poluch_podarok']))){
echo "<div class='feedback'>"."\n";
echo "Так как сегодня наш онлайн перевалил за 300, все получат подарок!<br>"."\n";
echo "<img width='16' height='16' src='img/icons/experience.png'> 50'000'000'000 и <img width='16' height='16' src='img/icons/ruby.png'> 10'000'000 - <a href='?poluch_podarok'>Забрать</a>"."\n";
echo "</div>"."\n";
}
//================================================*/


if(mysql_result(mysql_query("SELECT COUNT(*) FROM `kolhoz_mail` WHERE `id_user` = '$ku[id]' AND `read` = '0'"),0)!=0)
{
echo "<TABLE WIDTH='100%'><TR>
<TD><center><a href='?mail&new'><div class='block'><img src='img/icons/mail.png' alt='o'> <font color='tomato'>Новая почта +<b><font color='green'>".mysql_result(mysql_query("SELECT COUNT(*) FROM `kolhoz_mail` WHERE `id_user` = '$ku[id]' AND `read` = '0'"),0)."</font></b></font></div></a></center></TD>
</TR></TABLE>";
}


// Сообщение о новом письме
/*$new_mes_sql = mysql_result(mysql_querll('SELECT COUNT(`id`) FROM `kolhoz_mail` WHERE `id_user`="'.$ku['id'].'" AND `read`="0"'), 0);
if($new_mes_sql>=1){echo '<div class="feedback">Новое письмо <span class="title">('.$new_mes_sql.')</span><br><a href="?mail&new">Читать</a></div>';}
*/


// Сообщение о новом подарке
$new_prez_sql = mysql_result(mysql_querll('SELECT COUNT(`id`) FROM `kolhoz_gifts` WHERE `id_user`="'.$ku['id'].'" AND `read`="0"'), 0);
if($new_prez_sql>=1){echo '<div class="feedback">Не открытый подарок <span class="title">('.$new_prez_sql.')</span><br><a href="?presents='.$ku['id'].'">Открыть</a></div>';}
//======сообщение о награде

$new_prez = mysql_result(mysql_querll('SELECT COUNT(`id`) FROM `kolhoz_nagrada` WHERE `id_user`="'.$ku['id'].'" AND `read`="0"'), 0);
if($new_prez>=1){echo '<div class="feedback"><a href="?nagrada='.$ku['id'].'">Награда</a> <span class="title">+'.$new_prez.'</span></div>';}

/*
if(mysql_result(mysql_querll("SELECT COUNT(`id`) FROM `kolhoz_mail` WHERE `id_user` = '$ku[id]' AND `read` = '0'"),0)!=0){
echo "<div class='feedback'><div>Новая почта <span class='title'>(<span>".mysql_result(mysql_querll("SELECT COUNT(`id`) FROM `kolhoz_mail` WHERE `id_user` = '$ku[id]' AND `read` = '0'"),0)."</span>)</span><br><a href='?mail&new'>Читать</a><br></div></div>";
}
if(mysql_result(mysql_querll("SELECT COUNT(`id`) FROM `kolhoz_gifts` WHERE `id_user` = '$ku[id]' AND `read` = '0'"),0)!=0){
echo "<div class='feedback'><div>У вас новый подарок<br><a href='?presents=$ku[id]'>Смотреть</a><br></div></div>";
}
*/

if(mysql_result(mysql_querll("SELECT COUNT(`id`) FROM `kolhoz_collective_invite` WHERE `id_user` = '$ku[id]'"),0)!=0){
$invite = mysql_fetch_array(mysql_querll("SELECT * FROM `kolhoz_collective_invite` WHERE `id_user` = '$ku[id]'"));
$cti = mysql_fetch_array(mysql_querll("SELECT * FROM `kolhoz_collective` WHERE `id` = '$invite[id_collective]'"));
$who = mysql_fetch_array(mysql_querll("SELECT * FROM `kolhoz_user` WHERE `id` = '$invite[id_who]'"));

if(isset($_GET['invite_collective']) && $_GET['invite_collective']=='yes'){
mysql_querll("DELETE FROM `kolhoz_collective_invite` WHERE `id` = '$invite[id]'");
mysql_querll("INSERT INTO `kolhoz_collective_user` SET `id_user` = '$ku[id]', `id_collective` = '$cti[id]', `time` = '$time', `status` = '7'");
mysql_querll("INSERT INTO `kolhoz_collective_history` SET `id_user` = '$ku[id]', `id_who` = '$who[id]', `id_collective` = '$cti[id]', `time` = '$time', `type` = 'in', `dei` = 'who'");
header("Location:?collective=$cti[id]");
}

elseif(isset($_GET['invite_collective']) && $_GET['invite_collective']=='no'){
mysql_querll("DELETE FROM `kolhoz_collective_invite` WHERE `id` = '$invite[id]'");
} else {if ($ku['invitect'] == 0){
echo "<div class='feedback'><div><span>";
echo on_k($who['id']);
echo " <a class='' href='?user=$who[id]'>".nc($who['id'])."</a></span> приглашает Вас в свой колхоз <a href='?collective=$cti[id]'><span>".hsc($cti['name'])."</span></a><br/>";
echo "<img width='16' height='16' src='img/icons/tick.png' alt='o'> <a href='?myfarm&invite_collective=yes'>Принять</a><br/>";
echo "<img width='16' height='16' src='img/icons/delete.png' alt='o'> <a href='?myfarm&invite_collective=no'>Отказаться</a>";
echo "</div>\n
</div>";
}
}
}
$x = mysql_querll("SELECT * FROM `kolhoz_news`".($ku['status']==0?" WHERE `dostup` = '1'":null)." ORDER BY `id` DESC LIMIT 1");
while($row=mysql_fetch_assoc($x)){
if($ku['read_news']==0){
if(isset($_GET['read_news'])){
mysql_querll("UPDATE `kolhoz_user` SET `read_news` = '1' WHERE `id` = '$ku[id]'");
header("Location:?news");
}
echo '<div class="feedback"><b>Последняя новость:</b><br/>'.($row['name']!=NULL?'<font color="violet"><b>'.$row['name'].'</b></font><br/>':null).'';
//echo '<span class="small minor">'.output_text($row['opis'], $row['id_user']).'</font></span><br/>';

if ($row['opis']!=NULL){$string = htmlspecialchars(mb_substr($row['opis'],0,50,'utf-8')); echo'<span class="small minor">'.$string.'..</span><br/>';}

//if($row['ssylka']!=NULL)echo "<a href='http://$row[ssylka]'>Подробнее →</a><br>";
//if($row['dostup']==1)$dostup='Всем';else $dostup='Администрации';
//if($ku['status']>0)echo "Кому: $dostup<br>";
echo "Добавил: ";
echo '<b>'.on_k($row['id_user']).' <a href="?user='.($row['id_user']).'">'.nc($row['id_user']).'</a></b><br/>';
echo "<img width='16' height='16' src='img/icons/down.png' alt='o'> <a href='?read_news'>Скрыть новость</a></div></div>";
}
}

if(isset($_SESSION['msg'])){
msg_game($_SESSION['msg']);
unset($_SESSION['msg']);
}

if(isset($_SESSION['msg_ns'])){
echo "<div class='feedback'><ul class='feedbackPanel'><li class='feedbackPanelINFO'><span class='feedbackPanelINFO'>".$_SESSION['msg_ns']."</span></li></ul></div>";
unset($_SESSION['msg_ns']);
}

if($ku['arena2']<$ku['arena2max'] && $ku['arena2time']<=$time){
mysql_querll("UPDATE kolhoz_user SET arena2time = '".($time+300)."' WHERE id = '$ku[id]'");
mysql_querll("UPDATE kolhoz_user SET arena2 = '".($ku['arena2']+10)."' WHERE id = '$ku[id]'");
}
?>